Bug 30407 - incorrect kickstart documentation
Summary: incorrect kickstart documentation
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-cg   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tammy Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-03 00:47 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-05 02:56:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-03-03 00:47:18 UTC
the file rhl7091-cg.pdf (pg 30)from the documentation CD
states:

You can create it by editing a copy of the sample.ks file found in the /doc
directory of the Red Hat Linux CD-ROM

this file appears to be located in RH-DOCS/sample.ks on the documentation
CD.
Another note.  the sample.ks file is out of date.  It has comments from
rh6.1

Comment 1 Trond Eivind Glomsrxd 2001-03-05 00:57:13 UTC
Assigning to one of the doc people, as this isn't a 4Suite bug

Comment 2 Tammy Fox 2001-03-05 02:56:39 UTC
I updated the sample.ks last week with 7.1 and the new firewall configuration
options. I also updated the location of the sample.ks file to the RH-DOCS
directory of the Documentation CD-ROM. Thanks for the feedback.

Fixed in
CVS


Note You need to log in before you can comment on or make changes to this bug.